<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Foto Karosel</title>
</head>
<body>
    <div class="carousel">
        <div class="image-container" id="imgs">
            <img src="assets/img/1.jpg" alt="">
            <img src="assets/img/2.jpg" alt="">
            <img src="assets/img/3.jpg" alt="">
            <img src="assets/img/4.jpg" alt="">
            <img src="assets/img/5.jpeg" alt="">
            <img src="assets/img/6.jpg" alt="">
            <img src="assets/img/7.webp" alt="">
            <img src="assets/img/8.webp" alt="">
        </div>
        <div class="buttons-container">
            <button id="left" class="btn">Vor</button>
            <button id="right" class="btn">Nach</button>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>